body {
	background-color:#ffffff;
	background-image:url(../res/Default/projektbakgrund.jpg);
	background-position:center center;
	background-repeat:repeat-y;
	margin:0;
	padding:0;
	text-align:center;
}

table {
	color:#000000;
	font-family:Verdana;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	margin:0;
	padding:0;
}

div {
	color:#000000;
	font-family:Verdana;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	margin:0;
	padding:0;
}

a {
	color:#9d0000;
	text-decoration:none;
}

a:visited {
	text-decoration:none;
}

a:hover {
	color:#ff0000;
	text-decoration:none;
}
